### Function

# PangoFT2 render_layout_line

#### Declaration [src]

    void
    pango_ft2_render_layout_line (
      FT_Bitmap* bitmap,
      PangoLayoutLine* line,
      int x,
      int y
    )

#### Description [src]

Render a `PangoLayoutLine` onto a FreeType2 bitmap.

#### Parameters

`bitmap`

  Type: `FT_Bitmap`

  A FT_Bitmap to render the line onto.

  The data is owned by the caller of the function.

`line`

  Type: `PangoLayoutLine`

  A `PangoLayoutLine`.

  The data is owned by the caller of the function.

`x`

  Type: `int`

  The x position of start of string (in pixels).

`y`

  Type: `int`

  The y position of baseline (in pixels).